.menu-box-inner {
    padding: 20px;
}

.qty-select {
    width: 45px;
    margin-right: 10px;
}

.item-name {
    font-weight: 500;
    font-size: 16px;
    padding-bottom: 3px;
}

.pick-text {
    font-family: "lora", serif;
    font-weight: 500;
    font-style: italic;
    font-size: 16px;
}

.item-container.first {
    padding-top: 20px;
}

.item-container {
    padding-top: 10px;
}

.includes-box {
    background: #F6E8CE;
    text-align: center;
    margin-top: 20px;
}

.includes-box-inner {
    padding: 20px;
    box-sizing: border-box;
    max-width: 358px;
    margin-left: auto;
    margin-right: auto;
}

.includes-header {
    font-family: "lora", serif;
    font-weight: 600;
    font-style: italic;
    font-size: 16px;
    margin-bottom: 5px;
}

.sb-col.three {
    margin-top: 20px;
}

.menu-box-header.one {
    font-size: 14px;
    padding-top: 12px;
}

.includes-box.two .includes-box-inner {
    max-width: 194px;
}

.includes-box-content {
    font-size: 16px;
}

.sb-col.two:nth-child(2) {
    margin-top: 20px;
}

@media (min-width: 425px) {
    .menu-box-header.one {
        font-size: 16px;
        padding-top: 11px;
    }
}

@media (min-width: 768px) {
    .sec.two .sec-inner {
        padding-top: 0;
    }
    
    .sb-cols {
        font-size: 0;
        margin-left: -15px;
        margin-right: -15px;
        margin-top: 56px;
    }

    .sb-col {
        display: inline-block;
        vertical-align: top;
        box-sizing: border-box;
    }

    .sb-col.one {
        width: 45%;
    }

    .sb-col.three {
        width: 55%;
        margin-top: 0;
    }

    .sb-col-inner {
        padding: 0 15px;
    }

    .sb-col.two:nth-child(2) {
        margin-top: 0;
    }

    .sb-col.two {
        width: 50%;
    }
}

@media (min-width: 992px) {
    .item-container-left {
        float: left;
    }

    .item-container-right {
        float: right;
    }

    .menu-box-header.one {
        font-size: 18px;
        padding-top: 10px;
    }
}

@media (min-width: 1300px) {
    .sb-col.one {
        width: 35%;
    }

    .sb-col.three {
        width: 65%;
    }

    .sb-menu-box-cols {
        display: flex;
        margin-left: -15px;
        margin-right: -15px;
        justify-content: space-between;
    }

    .sb-menu-box-col.one {
        width: 500px;
    }

    .sb-col.two .sb-menu-box-col.one {
        width: 360px;
    }

    .sb-menu-box-col-inner {
        padding: 0 15px;
    }

    .includes-box {
        margin-top: -7px;
    }

    .item-container.first {
        padding-top: 10px;
    }

    .item-container {
        padding-top: 4px;
    }

    .includes-box-inner {
        padding: 10px 20px;
    }

    .includes-header {
        margin-bottom: 3px;
    }

    .includes-box.two {
        position: relative;
        top: 11px;
    }
}

@media (min-width: 1400px) {
    .item-name {
        font-size: 18px;
        font-weight: 600;
        padding-bottom: 0;
    }

    .menu-box-inner {
        padding: 30px;
    }

    .pick-text {
        font-size: 18px;
    }

    .checkbox-container {
        font-size: 18px;
    }

    .menu-box-header.one {
        font-size: 28px;
        padding-top: 14px;
    }

    .includes-box-inner {
        max-width: 365px;
    }

    .includes-header {
        font-size: 18px;
    }

    .sb-menu-box-col.one {
        width: 435px;
    }

    .includes-box {
        margin-top: -19px;
        position: relative;
        top: 9px;
    }

    .includes-box.two .includes-box-inner {
        max-width: 213px;
        padding: 25px 20px;
    }

    .includes-box-content {
        font-size: 18px;
    }
}

@media (min-width: 1500px) {
    .sb-menu-box-col.one {
        width: 489px;
    }

    .sb-col.two .sb-menu-box-col.one {
        width: 424px;
    }
}

@media (min-width: 1600px) {
    .sb-menu-box-col.one {
        width: 567px;
    }

    .sb-col.two .sb-menu-box-col.one {
        width: 470px;
    }
}

@media (min-width: 1700px) {
    .sb-menu-box-col.one {
        width: 610px;
    }
}













